.story-wrapper {
  background-color: $blue;
  position: relative;
  background-image: url('../images/story-pattern-left.png'),
                    url('../images/right-bottom-pattern.png');
  background-position: 0 30px ,
                       100% 100%;
  background-repeat: no-repeat,
                     no-repeat;
}
.story-title {
  float: left;
  width: 33%;
  h1 {
    margin: 0;
    color: $gold;
    font-size: 7.5em;
    font-family: "HelveticaNeue-CondensedBold";
    writing-mode: tb;
    text-transform: uppercase;
    letter-spacing: 8px;
  }
}
.story-details {
  width: 65%;
  float: left;
}
.story-slider {
  // float: right;
  margin: 0 auto;
  color: #fff;
  h2{
    border-bottom: 1px solid #E5E5E5;
    font-family: "HelveticaNeue-CondensedBold";
    font-size: 40px;
    span{
      display: block;
    }
  }
  p , ul {
    line-height: 24px;
    font-size: 14px;
    font-family: "HelveticaNeue";
    @media(max-width: 767px) {
      line-height: 16px;
      font-size: 13px;
    }
  }
  .list {
    @media(max-width: 767px) {
      display: flex;
      flex-wrap: wrap;
      li {
        flex-basis: 50%;
      }
      @media(orientation: landscape) {
        margin-bottom: 15px;
      }
    }
  }
}
.story-slider-wrapper {
  padding-top: 18vh;
}
@media (max-width: 767px) {
    .story-slider-wrapper {
      padding-top: 0;
    }
    .story-title {
      float: none;
      display: none;
      .vertical-text {
        writing-mode: horizontal-tb;
        transform: rotate(0deg);
        font-size: 40px;
      }
    }
    .story-details {
      margin-top: 0;
      float: none;
      width: 100%;
      h2 {
        font-size: 40px;
        color: $gold;
        @media (orientation: landscape) {
          margin-bottom: 0;
        }
        span{
          display: inline;
        }
      }
    }
  }
